[pytest]
testpaths = tests
python_files = *.py
python_classes = Test*
python_functions = test_*
addopts =
    --alluredir=allure-results
    --clean-alluredir
markers =
    integration: тесты с реальными HTTP-запросами (auth + GraphQL)
